
CoCoALib - Design #1704

Symlink directory for external files needed by CoCoA-5

21 Oct 2022 16:01 - Anna Maria Bigatti

Status: New Start date: 21 Oct 2022

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

Mimic ExternalLibs/ directory (Feature #573) for making symlinks to libraries needed only by CoCoA-5.

Related issues:

Related to CoCoALib - Feature #573: Use symbolic links for external libraries Closed 18 Jun 2014

History

#1 - 21 Oct 2022 16:01 - Anna Maria Bigatti

- Related to Feature #573: Use symbolic links for external libraries added

#2 - 15 Jan 2024 19:25 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#3 - 18 Mar 2024 09:29 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
